@font-face {
  font-family: 'icon-font';
  src: url('icon-font.woff') format('woff'),
       url('icon-font.ttf') format('truetype'),
       url('icon-font.svg#icon-font') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-font-"], [class*=" icon-font-"] {
  font-family: 'icon-font' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-font-001-chartered-flight:before { content: "\e000"; }
.icon-font-002-chartered-flight-1:before { content: "\e001"; }
.icon-font-003-travel:before { content: "\e002"; }
.icon-font-004-chartered-flight-2:before { content: "\e003"; }
.icon-font-005-chartered-flight-3:before { content: "\e004"; }
.icon-font-006-globe:before { content: "\e005"; }
.icon-font-007-charter:before { content: "\e006"; }
.icon-font-008-charter-flight:before { content: "\e007"; }
.icon-font-009-charter-1:before { content: "\e008"; }
.icon-font-010-air-plane:before { content: "\e009"; }
.icon-font-011-cargo-plane:before { content: "\e00a"; }
.icon-font-012-airplane:before { content: "\e00b"; }
.icon-font-013-cargo-plane-1:before { content: "\e00c"; }
.icon-font-014-cargo:before { content: "\e00d"; }
.icon-font-015-air-plane-1:before { content: "\e00e"; }
.icon-font-016-airplane-mode:before { content: "\e00f"; }
.icon-font-017-travel-around-the-world:before { content: "\e010"; }
.icon-font-018-worldwide:before { content: "\e011"; }
.icon-font-019-globe-1:before { content: "\e012"; }
.icon-font-020-travel-1:before { content: "\e013"; }
.icon-font-021-air-freight:before { content: "\e014"; }
.icon-font-022-aircraft-maintenance:before { content: "\e015"; }
.icon-font-023-plane:before { content: "\e016"; }
.icon-font-024-map:before { content: "\e017"; }
.icon-font-025-plane-1:before { content: "\e018"; }
.icon-font-026-boarding:before { content: "\e019"; }
.icon-font-027-investigation:before { content: "\e01a"; }
.icon-font-028-pilot:before { content: "\e01b"; }
.icon-font-029-support-services:before { content: "\e01c"; }
.icon-font-030-airplane-1:before { content: "\e01d"; }
.icon-font-031-airplane-2:before { content: "\e01e"; }
.icon-font-032-email:before { content: "\e01f"; }
.icon-font-033-mail:before { content: "\e020"; }
.icon-font-034-ask:before { content: "\e021"; }
.icon-font-035-airport:before { content: "\e022"; }
.icon-font-036-airport-1:before { content: "\e023"; }
.icon-font-037-airport-2:before { content: "\e024"; }
.icon-font-038-quality-control:before { content: "\e025"; }
.icon-font-039-checklist:before { content: "\e026"; }
